Details
  • Last release: 3.2.2
  • 2 years ago

FFMPEG and more

QTS
Requires QTS 4.2.1 or later

Models
TS-NASX86 64bits

Thanks for your support